GCLOUD_APP_OPEN-CONSOLE(1)

NAME

gcloud app open-console - open the App Engine dashboard, or log viewer, in a web browser

SYNOPSIS

gcloud app open-console [--logs, -l] [--service=SERVICE, -s SERVICE] [--version=VERSION, -v VERSION] [GLOBAL-FLAG ...]

DESCRIPTION
Open the App Engine dashboard, or log viewer, in a web browser.

FLAGS

    --logs, -l
        Open the log viewer instead of the App Engine dashboard.

    --service=SERVICE, -s SERVICE
        The service to consider. If not specified, use the default service.

    --version=VERSION, -v VERSION
        The version to consider. If not specified, all versions for the given service are considered.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
Open the App Engine dashboard for the default service:
    $ gcloud app open-console
Open the service specific dashboard view:
    $ gcloud app open-console --service="myService"
Open the version specific dashboard view:
    $ gcloud app open-console --service="myService" --version="v1"
Open the log viewer for the default service:
    $ gcloud app open-console --logs